Mercury API
ReadU16 Method (src)
Namespaces ► ThingMagic ► ByteIO ► ReadU16(BinaryReader)
Read big-endian Uint16 (e.g., firmware file header) from binary _stream
Declaration Syntax

C# | Visual Basic | Visual C++

    public static ushort ReadU16(
    	BinaryReader src
    )

    Public Shared Function ReadU16 ( _
    	src As BinaryReader _
    ) As UShort

    public:
    static unsigned short ReadU16(
    	BinaryReader^ src
    )

Parameters

src (BinaryReader)
  Binary input _stream

Return Value
Unsigned 16-bit integer

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)